A {color: black; text-decoration: none; color: maroon}
A:visited {text-decoration: none; color: maroon}
A:active {text-decoration: none; color: maroon}
A:hover {text-decoration: underline; color: maroon}

#main {background-color: #ffcc66}
#around {background-color: #FFE6A1}

.BR {line-height: 180%}
.sase {font-family: sans-serif; font-size: 16pt; color: black}
.tahoma18 {font-family: Tahoma; font-size: 18pt; color: black}
.tahoma17 {font-family: Tahoma; font-size: 17pt; color: black}
.tahoma16 {font-family: Tahoma; font-size: 16pt; color: black}
.tahoma14 {font-family: Tahoma; font-size: 14pt; color: blue}
.tahoma12 {font-family: Tahoma; font-size: 12pt; color: darkblue}
#tahoma12b {font-family: Tahoma; font-size: 12pt; color: black}
.tahoma11 {font-family: Tahoma; font-size: 11pt; color: black}
.tahoma11blue {font-family: Tahoma; font-size: 11pt; color: blue}
.tahoma11red {font-family: Tahoma; font-size: 11pt; color: red}
.tahoma10 {font-family: Tahoma; font-size: 10pt; color: blue}
#arial10 {font-family: Arial; font-size: 10pt; color: black}
.tahoma09 {font-family: Tahoma; font-size: 09pt; color: blue}
#text {font-family: Tahoma; font-size: 10pt; color: maroon}
#text-mensi {font-family: Tahoma; font-size: 8pt; color: maroon}
#text11 {font-family: Tahoma; font-size: 11pt; color: maroon}
#text12 {font-family: Tahoma; font-size: 12pt; color: maroon}
#text14 {font-family: Tahoma; font-size: 14pt; color: maroon}
#text16 {font-family: Tahoma; font-size: 16pt; color: maroon}



/*

.hlavni {background-color: #031066}

.menu8 {
	color: #ffffff; font-family: Tahoma, Helvetica, Arial, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none
}
.menu8a {
	color: #bbc9ec; font-family: Tahoma, Helvetica, Arial, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none
}

.nad10 {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 14pt; font-weight: normal
}
#nad10 {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 14pt; font-weight: normal
}

.nad20 {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 12pt; font-weight: normal
}
#nad20 {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 12pt; font-weight: normal
}

.nad30 {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 10pt; font-weight: normal
}
#nad30 {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 10pt; font-weight: normal
}

.txt {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 8pt; font-weight: normal; line-height: 1.5
}
#txt {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 8pt; font-weight: normal; line-height: 1.5
}

#red {
	color: red; font-family: Tahoma, serif; font-size: 8pt; font-weight: normal; line-height: 1.5
}

.inter {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 9pt; font-weight: normal
}
#inter {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 9pt; font-weight: normal
}

.tahoma9-sv-bd {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 8pt; font-weight: bold; letter-spacing: 0.05pc
}
#ftn8 {font-family: Tahoma; font-size: 8pt; color: #ffffff; text-align: right}
#txsmall {color: #bbc9ec; font-family: Tahoma; font-size: 7pt}
#txsmaller {color: #bbc9ec; font-family: Tahoma; font-size: 6pt}
#txsmallest {color: #bbc9ec; font-family: Tahoma; font-size: 5pt}
.text {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 9pt; font-weight: normal; letter-spacing: 0.05pc
}

.txt7-sv-no {
	color: #bbc9ec; font-family: Helvetica, Arial, sans-serif; font-size: 10pt; font-weight: normal
}
.txt7-sv-bd {
	color: #bbc9ec; font-family: Helvetica, Arial, sans-serif; font-size: 10pt; font-weight: bold
}
.txt8-sv-no {
	color: #bbc9ec; font-family: Helvetica, Arial, sans-serif; font-size: 9pt; font-weight: normal
}
.txt8-sv-bd {
	color: #bbc9ec; font-family: Helvetica, Arial, sans-serif; font-size: 9pt; font-weight: bold
}
.txt9-sv-no {
	color: #bbc9ec; font-family: Helvetica, Arial, sans-serif; font-size: 8pt; font-weight: normal
}
.txt9-sv-bd {
	color: #bbc9ec; font-family: Helvetica, Arial, sans-serif; font-size: 8pt; font-weight: bold
}
.tahoma8-sv-no {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 9pt; font-weight: normal
}
.tahoma8-sv-bd {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 9pt; font-weight: bold
}
/* následující je standartní písmo odstavce, pojmenované pro přehled TXT */
.tahoma9-sv-no {
	color: #bbc9ec; font-family: Tahoma, serif; font-size: 8pt; font-weight: normal
}

*/